<?xml version='1.0' encoding='ISO-8859-1' ?>
<indexdata>
<key name="Compteur décimal BCD" >
  <topic name="Circuits intégrés" url="Electrical_Components/IntegratedCircuits.htm" />
</key>
<key name="Compteur décimal décodé" >
  <topic name="Circuits intégrés" url="Electrical_Components/IntegratedCircuits.htm" />
</key>
<key name="Condensateurs" >
  <topic name="Composants passifs" url="Electrical_Components/PassiveDevices.htm" />
</key>
<key name="Cône" >
  <topic name="Sources de lumière" url="Optics/Light_Sources.htm" />
</key>
<key name="cône de lumière" >
  <topic name="Sources de lumière" url="Optics/Light_Sources.htm" />
</key>
<key name="Cône lui-même" >
  <topic name="Sources de lumière" url="Optics/Light_Sources.htm" />
</key>
<key name="Configuration du système" >
  <topic name="Généralités sur les sorties son" url="Sound/SoundOutputBasics.htm" />
</key>
<key name="Connaître leur utilisation" >
  <topic name="Options avancées" url="Optics/Advanced_options.htm" />
  <topic name="Options avancées : rayons d'un objet distant" url="Optics/Advanced_options_dist.htm" />
</key>
<key name="connexion" >
  <topic name="Connexion de composants les uns aux autres" url="Create_Your_own_Simulation/LinkingComponentsTogether.htm" />
</key>
<key name="Connexion de composants les uns aux autres" >
  <topic name="Connexion de composants les uns aux autres" url="Create_Your_own_Simulation/LinkingComponentsTogether.htm" />
</key>
<key name="Conséquent" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="Considéré" >
  <topic name="Transformateur d'objet" url="Optics/Object_transformer.htm" />
</key>
<key name="Construire" >
  <topic name="Schémas optiques" url="Optics/Ray_Diagrams.htm" />
</key>
<key name="Construire des schémas optiques" >
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
</key>
<key name="Contentu" >
  <topic name="Contenu de l'aide de Crocodile Physics" url="Crocodile_Physics_Help_Contents/HelpContents1.htm" />
</key>
<key name="Contenu de l'aide de Crocodile Physics" >
  <topic name="Contenu de l'aide de Crocodile Physics" url="Crocodile_Physics_Help_Contents/HelpContents1.htm" />
</key>
<key name="Contrôle" >
  <topic name="Composants optiques rotatifs" url="Optics/Rotating_Optical_Components.htm" />
  <topic name="Points clé" url="Optics/Hotspots.htm" />
</key>
<key name="Contrôle des rayons" >
  <topic name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
</key>
<key name="Contrôle situés aux extrémités" >
  <topic name="Points clé" url="Optics/Hotspots.htm" />
</key>
<key name="Convergent" >
  <topic name="Miroirs" url="Optics/Mirrors.htm" />
</key>
<key name="Convergente" >
  <topic name="Lentilles" url="Optics/Lenses.htm" />
</key>
<key name="copier" >
  <topic name="Copier, couper et coller" url="Advanced_Editing/Copying_Cutting_and_Pasting.htm" />
</key>
<key name="Copier les circuits avec une coloration verte" >
  <topic name="Options" url="Options/Options.htm" />
</key>
<key name="Copier les données de sonde" >
  <topic name="Création de graphiques" url="Measuring/DrawingGraphs.htm" />
</key>
<key name="Copyright" >
  <topic name="Copyright" url="Copyrights/Copyrights.htm" />
</key>
<key name="Correspond" >
  <topic name="Centre de la courbure" url="Optics/Centre_of_curvature.htm" />
</key>
<key name="Côté actif" >
  <topic name="Axe optique" url="Optics/Optical_Axis.htm" />
</key>
<key name="Couleur" >
  <topic name="Sources de lumière" url="Optics/Light_Sources.htm" />
</key>
<key name="Coupent l’axe optique" >
  <topic name="Points clé" url="Optics/Hotspots.htm" />
</key>
<key name="couper" >
  <topic name="Copier, couper et coller" url="Advanced_Editing/Copying_Cutting_and_Pasting.htm" />
</key>
<key name="Couple" >
  <topic name="Mécanique rotative" url="Mechanical_Components/RotationalMechanics.htm" />
</key>
<key name="courant" >
  <topic name="Ampèremètre" url="Measuring/Ammeters.htm" />
</key>
<key name="courbe" >
  <topic name="Création de graphiques" url="Measuring/DrawingGraphs.htm" />
</key>
<key name="Courbure" >
  <topic name="Centre de la courbure" url="Optics/Centre_of_curvature.htm" />
  <topic name="Miroirs" url="Optics/Mirrors.htm" />
  <topic name="Points clé" url="Optics/Hotspots.htm" />
</key>
<key name="Courbure d’un miroir convergent" >
  <topic name="Miroirs" url="Optics/Mirrors.htm" />
</key>
<key name="Courbure d’une lentille" >
  <topic name="Centre de la courbure" url="Optics/Centre_of_curvature.htm" />
</key>
<key name="Courbure du miroir" >
  <topic name="Miroirs" url="Optics/Mirrors.htm" />
</key>
<key name="Courbure du premier objet transformateur" >
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
</key>
<key name="Création de deux graphiques" >
  <topic name="Création de deux graphiques" url="Measuring/DrawingTwoGraphs.htm" />
</key>
<key name="Création de graphiques" >
  <topic name="Création de deux graphiques" url="Measuring/DrawingTwoGraphs.htm" />
  <topic name="Création de graphiques" url="Measuring/DrawingGraphs.htm" />
  <topic name="Mesurer" url="Measuring/Measuring.htm" />
</key>
<key name="Création de nouvelles simulations" >
  <topic name="Création de nouvelles simulations" url="Filing/CreatingNewDesigns.htm" />
</key>
<key name="Création de simulations" >
  <topic name="Création de simulations" url="Crocodile_Physics_Help_Contents/Creating_Simulations.htm" />
</key>
<key name="Création de son" >
  <topic name="Création de son à l'aide du haut-parleur" url="Sound/CreatingSoundwiththeLoudspeaker.htm" />
</key>
<key name="Création de son à l'aide du haut-parleur" >
  <topic name="Création de son à l'aide du haut-parleur" url="Sound/CreatingSoundwiththeLoudspeaker.htm" />
</key>
<key name="Création de votre propre simulation" >
  <topic name="Création de votre propre simulation" url="Create_Your_own_Simulation/DrawYourOwnDesign_.htm" />
</key>
<key name="Créer" >
  <topic name="Axe optique" url="Optics/Optical_Axis.htm" />
</key>
<key name="Crémaillère et pignon" >
  <topic name="Mécanique rotative" url="Mechanical_Components/RotationalMechanics.htm" />
</key>
<key name="Crocodile Physics propose" >
  <topic name="Sources de lumière" url="Optics/Light_Sources.htm" />
</key>
<key name="Curseurs" >
  <topic name="Utilisation des commandes dans Crocodile Physics" url="Start_Here_/UsingControlsinCrocodileClips.htm" />
</key>
<key name="D’autres mots" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="D’outils" >
  <topic name="Autres composants optiques" url="Optics/Other_Optical_Components.htm" />
  <topic name="Axe optique" url="Optics/Optical_Axis.htm" />
  <topic name="Prismes" url="Optics/Prisms.htm" />
  <topic name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
  <topic name="Schémas optiques" url="Optics/Ray_Diagrams.htm" />
</key>
<key name="D’outils des composants optiques" >
  <topic name="Axe optique" url="Optics/Optical_Axis.htm" />
  <topic name="Lentilles" url="Optics/Lenses.htm" />
  <topic name="Miroirs" url="Optics/Mirrors.htm" />
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
  <topic name="Optique" url="Optics/Optics.htm" />
  <topic name="Prismes" url="Optics/Prisms.htm" />
  <topic name="Sources de lumière" url="Optics/Light_Sources.htm" />
</key>
<key name="D’outils des lentilles s’affiche" >
  <topic name="Lentilles" url="Optics/Lenses.htm" />
</key>
<key name="D’outils des miroirs s’affiche" >
  <topic name="Miroirs" url="Optics/Mirrors.htm" />
</key>
<key name="D’outils des objets marqueurs" >
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
</key>
<key name="D’outils des prismes" >
  <topic name="Prismes" url="Optics/Prisms.htm" />
</key>
<key name="D’outils des sources" >
  <topic name="Sources de lumière" url="Optics/Light_Sources.htm" />
</key>
<key name="D’outils du bloc" >
  <topic name="Prismes" url="Optics/Prisms.htm" />
</key>
<key name="D’outils du point" >
  <topic name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
</key>
<key name="D’outils du prisme rectangulaire contient" >
  <topic name="Prismes" url="Optics/Prisms.htm" />
</key>
<key name="D’outils principale" >
  <topic name="Optique" url="Optics/Optics.htm" />
</key>
<key name="D’un transformateur d’objet" >
  <topic name="Schémas optiques" url="Optics/Ray_Diagrams.htm" />
</key>
<key name="D’une torche" >
  <topic name="Points clé" url="Optics/Hotspots.htm" />
</key>
<key name="Davantage" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="décalages" >
  <topic name="Raccordement" url="Mechanics/Linking.htm" />
</key>
<key name="Décodeur" >
  <topic name="Circuits intégrés" url="Electrical_Components/IntegratedCircuits.htm" />
</key>
<key name="Décodeur pour BCD à 7 segments" >
  <topic name="Circuits intégrés" url="Electrical_Components/IntegratedCircuits.htm" />
</key>
<key name="Défaut" >
  <topic name="adv_opt_defaults" url="Optics/adv_opt_defaults.htm" />
  <topic name="Mesure" url="Optics/Measuring_optics.htm" />
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
  <topic name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
</key>
<key name="Défaut des rayons" >
  <topic name="adv_opt_defaults" url="Optics/adv_opt_defaults.htm" />
</key>
<key name="Défilement situés" >
  <topic name="Sources de lumière" url="Optics/Light_Sources.htm" />
</key>
<key name="Définit l’axe" >
  <topic name="Axe optique" url="Optics/Optical_Axis.htm" />
</key>
<key name="Degrés" >
  <topic name="Composants optiques rotatifs" url="Optics/Rotating_Optical_Components.htm" />
  <topic name="Mesure" url="Optics/Measuring_optics.htm" />
</key>
<key name="DEL" >
  <topic name="Sorties lumineuses" url="Electrical_Components/LightOutputs.htm" />
</key>
<key name="Dépend" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="Déplacé" >
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
  <topic name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
</key>
<key name="Déplacées librement" >
  <topic name="Mesure" url="Optics/Measuring_optics.htm" />
</key>
<key name="Déplacement de composants" >
  <topic name="Déplacement de composants" url="Create_Your_own_Simulation/MovingComponents.htm" />
</key>
<key name="déplacer" >
  <topic name="Déplacement de composants" url="Create_Your_own_Simulation/MovingComponents.htm" />
  <topic name="Supprimer les raccordements en faisant glisser les composants" url="Advanced_Editing/DeletionofLinksWhenDraggingComponents.htm" />
</key>
<key name="Des composants optiques" >
  <topic name="Autres composants optiques" url="Optics/Other_Optical_Components.htm" />
  <topic name="Mesure" url="Optics/Measuring_optics.htm" />
  <topic name="Prismes" url="Optics/Prisms.htm" />
</key>
<key name="Des dispositifs situés" >
  <topic name="Points clé" url="Optics/Hotspots.htm" />
</key>
<key name="Des images" >
  <topic name="adv_opt_defaults" url="Optics/adv_opt_defaults.htm" />
</key>
<key name="Des objets distants" >
  <topic name="Points clé" url="Optics/Hotspots.htm" />
</key>
<key name="Des options sélectionnées" >
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
</key>
<key name="Des rayons émis" >
  <topic name="Points clé" url="Optics/Hotspots.htm" />
</key>
<key name="Désactiver" >
  <topic name="Images" url="Optics/Images.htm" />
  <topic name="Prismes" url="Optics/Prisms.htm" />
</key>
<key name="dessin" >
  <topic name="Création de votre propre simulation" url="Create_Your_own_Simulation/DrawYourOwnDesign_.htm" />
</key>
<key name="Dessinés extrapolés" >
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
  <topic name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
</key>
<key name="Dessus" >
  <topic name="Composants optiques rotatifs" url="Optics/Rotating_Optical_Components.htm" />
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
</key>
<key name="Destruction" >
  <topic name="Représentation de la mécanique" url="Mechanics/ModellingMechanics.htm" />
</key>
<key name="Destruction des composants électriques" >
  <topic name="Destruction des composants électriques" url="Simulation/ElectricalComponentDestruction.htm" />
</key>
<key name="Deux engrenages" >
  <topic name="Mécanique rotative" url="Mechanical_Components/RotationalMechanics.htm" />
</key>
<key name="Deuxième option commande" >
  <topic name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
</key>
<key name="Déviés" >
  <topic name="Points clé" url="Optics/Hotspots.htm" />
</key>
<key name="Différentes couleurs" >
  <topic name="Prismes" url="Optics/Prisms.htm" />
</key>
<key name="Différentes façons" >
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
</key>
<key name="Différentes parties" >
  <topic name="Options avancées" url="Optics/Advanced_options.htm" />
  <topic name="Options avancées : rayons d'un objet distant" url="Optics/Advanced_options_dist.htm" />
</key>
<key name="Différents points suivants" >
  <topic name="adv_opt_lenses" url="Optics/adv_opt_lenses.htm" />
</key>
<key name="Différents points suivants du miroir" >
  <topic name="adv_opt_mirrors" url="Optics/adv_opt_mirrors.htm" />
</key>
<key name="Difficultés" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="Diminuer" >
  <topic name="Autres composants optiques" url="Optics/Other_Optical_Components.htm" />
  <topic name="Lentilles" url="Optics/Lenses.htm" />
  <topic name="Miroirs" url="Optics/Mirrors.htm" />
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
  <topic name="Prismes" url="Optics/Prisms.htm" />
</key>
<key name="diode" >
  <topic name="Semi-conducteurs discrets" url="Electrical_Components/DiscreteSemiconductors.htm" />
</key>
<key name="Diodes électroluminescentes jaunes" >
  <topic name="Sorties lumineuses" url="Electrical_Components/LightOutputs.htm" />
</key>
<key name="Diodes électroluminescentes rouges" >
  <topic name="Sorties lumineuses" url="Electrical_Components/LightOutputs.htm" />
</key>
<key name="Diodes électroluminescentes vertes" >
  <topic name="Sorties lumineuses" url="Electrical_Components/LightOutputs.htm" />
</key>
<key name="Direction" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="discrets" >
  <topic name="Semi-conducteurs discrets" url="Electrical_Components/DiscreteSemiconductors.htm" />
</key>
<key name="Dispersif" >
  <topic name="Prismes" url="Optics/Prisms.htm" />
</key>
<key name="Dispositif optique" >
  <topic name="Images" url="Optics/Images.htm" />
  <topic name="Points clé" url="Optics/Hotspots.htm" />
</key>
<key name="Dispositif optique opaque appelé" >
  <topic name="Axe optique" url="Optics/Optical_Axis.htm" />
</key>
<key name="Distance considérable" >
  <topic name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
</key>

</indexdata>
